.travel-cabin-list-highlights-block .image-wrapper {
    position: relative;
}

.travel-cabin-list-highlights-block .collage-view .cabin-item {
    position: relative;
}

.travel-cabin-list-highlights-block .collage-view .text-wrapper {
    position: absolute;
    bottom: 0;
    padding: 1.5rem;
}

.travel-cabin-list-highlights-block  .display-badge-wrapper {
    position: absolute;
    top: 3px;
    left: 3px;
    font-size: 1rem;
    z-index: 1;
}

.travel-cabin-list-highlights-block .display-badge-wrapper .card-badge, 
.travel-cabin-list-highlights-block .display-badge-wrapper .display-badge, 
.travel-cabin-list-highlights-block .display-badge-wrapper .card-tag, 
.travel-cabin-list-highlights-block .display-badge-wrapper .display-tag {
    color: #ffffff;
    font-size: 0.87rem;
    margin-right: 2px;
    margin-bottom: 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width:768px) {

}
